@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&display=swap');

@font-face {
    font-family: 'filson_promedium';
    src: url('filson_soft-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'filson_probold';
    src: url('filson_soft-vet-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'filson_proregular';
    src: url('filson_soft-regulier-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    position: absolute;
    -webkit-font-smoothing: antialiased !important;
    cursor: pointer;
}

body,
div {
    margin: 0;
    padding: 0;
}

img,
#ad div {
    position: absolute;
}

img {
    width:100%;
    height:100%;
}

#ad {
    cursor: pointer;
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    -webkit-box-shadow: inset 0px 0px 0px 1px #0A5E59;
    -moz-box-shadow: inset 0px 0px 0px 1px #0A5E59;
    box-shadow: inset 0px 0px 0px 1px #0A5E59;
}

#stage {
    width:100%;
    height:100%;
    background:#FFF;
    background:#FFF;
    z-index: -10;
    position: absolute;
    opacity: 0;
}

#bg-exit { width:100%; height:100%; }
#carouselBg::before { content:""; width:100%; height:63px; display:block; background:linear-gradient(180deg, rgba(0, 0, 0, 0.111) 0%, rgba(0, 0, 0, 0) 65.1%, rgba(0, 0, 0, 0) 78.65%); }
.bullet.active { background:#FF9213 !important; }

#productCategoryTxt { background-repeat: no-repeat; background-position: 0 100%; background-size: 0 1.5px; transition: background 1.1s cubic-bezier(.645,.045,.355,1); background-image: linear-gradient(#454F52,#454F52) !important;}
#productCategoryTxt:hover { background-size: 100% 1.5px !important; transition: background .75s cubic-bezier(.77,0,.175,1) !important; }

#cta:before { content:''; -webkit-border-radius: 45px; -moz-border-radius: 45px; border-radius: 45px; background:radial-gradient(circle, rgba(0,0,0,0.14751838235294112) 0%, rgba(0,0,0,0.12510941876750703) 50%, rgba(0,0,0,0.14751838235294112) 100%); width:100%; height:100%; position:absolute; top:0; left:0; }